[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'go32' (#rtl)

# set_pm_exception_handler

Set protected mode exception handler

## Declaration

Source position: go32.pp line 128

`function set_pm_exception_handler(`
`e: Byte;`
`const intaddr: tseginfo`
`):Boolean;`

## Description

set_pm_exception_handler sets the protected mode exception handler for exception E to intaddr. It returns True if the call was successful, False if not.

## See also

set_exception_handler |  | Set exception handler
get_pm_exception_handler |  | Get protected mode exception handler

Documentation generated on: Feb 26 2014